Fri, 28 Feb 2020 16:36:03 UTC

Information for RPM perl-Compress-Raw-Zlib-0:2.084-449.module_f30+7930+9834dd4e.aarch64.rpm

ID20556253
Nameperl-Compress-Raw-Zlib
Version2.084
Release449.module_f30+7930+9834dd4e
Epoch0
Archaarch64
SummaryLow-Level Interface to the zlib compression library
DescriptionThis module provides a Perl interface to the zlib compression library. It is used by IO::Compress::Zlib.
Build Time2020-02-14 10:18:24 GMT
Size60,342
528bb826decf485e3b015e76223e5b09
License(GPL+ or Artistic) and zlib
Buildrootmodule-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19398791-1362108
Provides
perl(Compress::Raw::Zlib) = 2.084
perl-Compress-Raw-Zlib = 0:2.084-449.module_f30+7930+9834dd4e
perl-Compress-Raw-Zlib(aarch-64) = 0:2.084-449.module_f30+7930+9834dd4e
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libperl.so.5.30()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.0.2)(64bit)
libz.so.1(ZLIB_1.2.0.8)(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
libz.so.1(ZLIB_1.2.2.3)(64bit)
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.6.0
perl(Carp)
perl(Exporter)
perl(bytes)
perl(constant)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/33/23343f1ec346f6cff28b77ffd63c9d4b9ff55058
/usr/lib64/perl5/Compress0
/usr/lib64/perl5/Compress/Raw0
/usr/lib64/perl5/Compress/Raw/Zlib.pm47,456
/usr/lib64/perl5/auto/Compress0
/usr/lib64/perl5/auto/Compress/Raw0
/usr/lib64/perl5/auto/Compress/Raw/Zlib0
/usr/lib64/perl5/auto/Compress/Raw/Zlib/Zlib.so74,728
/usr/share/man/man3/Compress::Raw::Zlib.3pm.gz10,463
Component of No Buildroots